LP160 - Bug #584

M.200SSDo00ooooooo
10/29/2024 10:36 AM - EGON

Status:
Priority:
Assignee:
Category:
Target version:
o0:

CPU:

oo:

go/ooooooo:
goooooo:
go/ooooooo:
goooe:

New
Normal
Linx

S.W

LP160
RK3588

LPA3588J0000

05
01
03

\192.168.1.250\17-Openimage\neardi-d
ownload\RK3588\LPA3588\Ubuntu

Start date:

Due date:

% Done:
Estimated time:
Spent time:

0o:

oooo:

APPO[ :

gooo:
gooo:
gpoooo:
EMMCI [ :

10/29/2024

0%

0.00 hour
0.00 hour
Ubuntu

Linux version 5.10.110
(wangxiaocan@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #6 SMP
Wed Sep 18 11:27:12 CST 2024

Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #4 SMP
Wed Oct 9 14:17:20 CST 2024

100%

Description

M.200ssp000000000D

root@_PA3588:~# 1sblk

NAME
sda
mmcb1k®

mcblkopl
mcb1kOp2
mcb1lkOp3
mcb1lkop4
mcblkop5
mcb1kOp6

mcblkop?7
mmcblk@bootO
mmcblk@boot1l
mmcblkl

mcblkipl
mcblkip2
mcblkip3
mcblklp4
mcblk1p5
mcb1lkip6

mcblk1p7
nvmeOnl

MAJ:

8:
179:
179:
179:
179:
179:
179:
179:
179:
179:
179:
179:
179:
179:
179:
179:
179:
179:
179:

259:¢
root@.PA3588:~# []

MIN RM

57.6G 0 disk

1M 0 part

4M 0 part

4M 0 part

64M 0O part

128M 0 part

32M 0 part
57.4G 0 part

4M 1 disk

4M 1 disk

117G 0 disk

1M 0 part

4M 0 part

4M 0 part

64M 0O part

128M 0 part

32M 0 part

0 116.8G 0 part
0 232.9G 0 disk

2
4

LW~ WNEDOD

0
=~

SIZE RO TYPE MOUNTPOINT
10M 1 disk /media/neardi/B362-5C8B3

/media/neardi1/9d8bc8f7-14cf-48e0-a9f1-513

04/20/2025

1/2




History

#1 - 10/30/2024 09:57 AM - EGON
- Priority changed from Normal to High

#2 - 10/31/2024 09:48 AM - EGON
- Priority changed from High to Normal

#3 - 10/31/2024 09:48 AM - EGON
- Category changed from H.W to Driver
- Assignee deleted (jing)

#4 - 01/15/2025 11:12 AM - EGON
- Category changed from Driver to S.W

- Assignee set to Linx
#5 - 01/15/2025 11:23 AM - Linx
